# Key

Reimplements Key in gb.qt

Not documented

This class is static.

This class acts like a read-only array.

`DIM anInteger AS Integer anInteger = Key [ Key AS String ]`

Not documented

Properties |  | Constants |
--- | --- | --- | ---
Alt Code Control Meta Normal Shift State Text |  | BackSpace BackTab CapsLock Delete Down End Enter Esc Escape F1 F10 F11 F12 F13 F14 F15 F16 F17 F18 F19 F2 F20 F21 F22 F23 F24 F3 F4 F5 F6 F7 F8 F9 Help Home Insert Left Menu NumLock PageDown PageUp Pause Print Return Right ScrollLock Space SysReq Tab Up |